ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "a557846e-412d-465e-acd5-9bebf21a8530"
    Код: "000421728"
    UIDСценария: "ee49cdd4-794c-46a1-9365-402d215c0c4a"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание производства на пустой базе с заказом покупателя без спецификации. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить создание производства на пустой базе с заказом покупателя без спецификации. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

